
Figure - Bug #118365
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【控制中心】【VC1】多次反复息屏亮屏后亮屏反应很慢
2023-05-30 15:42 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-30

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

1.进入控制中心点击息屏，息屏后点击屏幕唤醒

2.重复操作步骤1：10次

【预期结果】

可正常息屏和唤醒屏幕

【测试结果】

操作几次后唤醒屏幕很慢

备注：未连接中控

History

#1 - 2023-05-30 16:24 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CDTS-TEST 周婷

Hi 周婷

■ 我的分析

从复现视频中可见，问题发生时间在15:36, 问题发生现象中，屏幕背光有反复闪烁的现象，并不是点亮有延迟

从日志中看，在此时间段内，屏端有检查背光失败的日志打印，这个问题应该需要屏端的同学去看

--------

05-30 15:36:25.754     0     0 E [17117.892934] DTC_Display: Power on/off check backlight failed status(0x40) val(0x00)

05-30 15:36:26.966     0     0 E [17119.104924] DTC_Display: Power on/off check backlight failed status(0x40) val(0x01)

05-30 15:36:31.890     0     0 E [17124.029128] DTC_Display: Power on/off check backlight failed status(0x40) val(0x01)

--------

■ 下一步计划

需要屏端的同学分析，请测试同学帮忙跟进，谢谢

#2 - 2023-05-30 18:19 - 物联网测试组_CDTS  唐霞 

对比之前的版本不存在该现象
#3 - 2023-06-25 11:22 - CDTS_TEST 王成

- Assignee changed from CDTS-TEST 周婷 to 物联网测试组_CDTS  唐霞 

与中控频繁操作熄屏问题合并跟踪

#4 - 2023-07-06 11:19 - 物联网测试组_CDTS  唐霞 

- Status changed from ASSIGNED to RESOLVED

最新版本不复现，关闭问题单

#5 - 2023-07-06 11:20 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-07-06 11:23 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
